.fss-slider-main-wrapper
{
    position:absolute!important;
    width:100vw!important;
    max-width:100vw!important;
    margin:0!important;
    padding:0!important;
    top:0!important;
    left:50%!important;
    right:auto!important;
    transform:translateX(-50%)!important;
    z-index:0!important;
    overflow:visible!important;
    box-sizing:border-box!important
}
.content .fss-slider-main-wrapper,
.sidebar .fss-slider-main-wrapper,
.container .fss-slider-main-wrapper,
.avia-section .fss-slider-main-wrapper,
.main-content .fss-slider-main-wrapper
{
    position:absolute!important;
    top:0!important;
    margin-top:0!important;
    padding-top:0!important;
    left:50%!important;
    transform:translateX(-50%)!important
}
.responsive .container .fss-slider-main-wrapper
{
    max-width:100vw!important;
    width:100vw!important
}
.container .fss-slider-main-wrapper
{
    padding:0!important;
    margin:0!important
}
.fss-slider.rtl .fss-prev
{
    left:auto!important;
    right:20px!important
}
.fss-slider.rtl .fss-next
{
    right:auto!important;
    left:20px!important
}
